Package org.apache.wiki.auth.acl

## Interface AclEntry

All Superinterfaces:
  `AclEntry`

All Known Implementing Classes:
  `AclEntryImpl`

    @Deprecated
    public interface AclEntry
    extends AclEntry

Deprecated.
use `AclEntry` instead

Deprecated, interface kept in order to keep backwards compatibility with versions up to 2.11.0.M6. `AclEntry` should be used instead.

Since:
  2.3
See Also:
  `Acl`, `AclEntry`

### Method Summary

### Methods inherited from interface org.apache.wiki.api.core.AclEntry

`addPermission, checkPermission, getPrincipal, permissions, removePermission, setPrincipal`